Subject: [Technical Errata Reported] RFC4282 (1849)

From: RFC Errata System <[email-masked]>
Date: Tue, 8 Sep 2009 08:37:04 -0700 (PDT)

The following errata report has been submitted for RFC4282,
"The Network Access Identifier".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4282&eid=1849

--------------------------------------
Type: Technical
Reported by: Alan DeKok <[email-masked]>

Section: 2.4

Original Text
-------------
   o  Bidirectional characters are handled as specified in Section 2.4
      of [RFC4013].

Corrected Text
--------------
  o Bidrectional characters are handled in a site-specific fashion

Notes
-----
The rules in [4013] have shortcomings.  Updates are in:

http://tools.ietf.org/html/draft-ietf-idnabis-bidi-05

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC4282 (draft-ietf-radext-rfc2486bis-06)
--------------------------------------
Title               : The Network Access Identifier
Publication Date    : December 2005
Author(s)           : B. Aboba, M. Beadles, J. Arkko, P. Eronen
Category            : PROPOSED STANDARD
Source              : RADIUS EXTensions
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>